## kepas 0.9+repack

=== CMakeLists.txt ===
project(kepas)
 
# set version
set (KEPAS_VERSION_MAJOR 1)
set (KEPAS_VERSION_MINOR 0)
set (KEPAS_VERSION_RELEASE 00)
set (KEPAS_VERSION "${KEPAS_VERSION_MAJOR}.${KEPAS_VERSION_MINOR}.${KEPAS_VERSION_RELEASE}" )
set (KEPAS_VERSION_STRING "${KEPAS_VERSION} (Kepas 1.0)")

#set (CMAKE_INSTALL_PREFIX /usr)
SET( QT_USE_QT3SUPPORT TRUE )

# Find the required Libaries
find_package(KDE4 REQUIRED)
find_package(Qt4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)
find_package(Plasma REQUIRED)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   ${QT_QT3SUPPORT_INCLUDE_DIR}
    
   )


add_subdirectory ( src )
