=== src/CMakeLists.txt ===
add_subdirectory(lib)
add_subdirectory(libkpf)

include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${LIBKEPAS_BINARY_DIR}
   ${LIBKPF_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(kifertray_SRCS 
	main.cpp
	trayicon.cpp	
)



if(PLASMA_FOUND)
	add_subdirectory(plasma)
endif(PLASMA_FOUND)



# Now make sure all files get to the right place
kde4_add_executable(kepastray ${kifertray_SRCS})

target_link_libraries(kepastray
                      ${KDE4_KIO_LIBRARY} ${KDE4_KDEUI_LIBS} ${KDE4_KDNSSD_LIBS} kepas kpf)
 
install(TARGETS kepastray
        DESTINATION ${KDE4_BIN_INSTALL_DIR})

install( FILES kepas.notifyrc DESTINATION ${DATA_INSTALL_DIR}/kepas)
install( FILES plasma.notifyrc DESTINATION ${DATA_INSTALL_DIR}/plasma)
