=== src/lib/CMakeLists.txt ===
project(LIBKEPAS)
 
# set version
set (LIBKEPAS_VERSION_MAJOR 1)
set (LIBKEPAS_VERSION_MINOR 0)
set (LIBKEPAS_VERSION_RELEASE 00)
set (LIBKEPAS_VERSION "${LIBKEPAS_VERSION_MAJOR}.${LIBKEPAS_VERSION_MINOR}.${LIBKEPAS_VERSION_RELEASE}" )
set (LIBKEPAS_VERSION_STRING "${LIBKEPAS_VERSION} (Kepas 1.0)")

# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})

include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${CMAKE_LIB_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(libkifer_SRCS 
	servicelocator.cpp
	buddylist.cpp
	sender.cpp
	receiver.cpp
	requestClipboard.cpp
)
kde4_add_ui_files(libkifer_SRCS 
			buddylist.ui
			config.ui)

kde4_add_library(kepas SHARED ${libkifer_SRCS})

target_link_libraries(kepas
                      ${KDE4_KIO_LIBRARY} ${KDE4_KDEUI_LIBS} ${KDE4_KDNSSD_LIBS})
 
install(TARGETS kepas
        DESTINATION ${LIB_INSTALL_DIR})
