=== src/libkpf/CMakeLists.txt ===
project(LIBKPF)

# set version
set (LIBKPF_VERSION_MAJOR 1)
set (LIBKPF_VERSION_MINOR 0)
set (LIBKPF_VERSION_RELEASE 00)
set (LIBKPF_VERSION "${LIBKPF_VERSION_MAJOR}.${LIBKPF_VERSION_MINOR}.${LIBKPF_VERSION_RELEASE}" )
#set (LIBKPF_VERSION_STRING "${LIBKPF_VERSION} (Kepas 1.0)")

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)


add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})

include(KDE4Defaults)
include(MacroLibrary)

include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${CMAKE_LIB_DIR}
   ${KDE4_INCLUDES} 
   ${QT_QT3SUPPORT_INCLUDE_DIR}
   )

INCLUDE( ${QT_USE_FILE} )

SET( QT_USE_QT3SUPPORT TRUE ) 

add_definitions(-DQT3_SUPPORT)

set(libkpf_SRCS 
	ActiveMonitor.cpp        
	ErrorMessageConfigDialog.cpp  
	ServerSocket.cpp
	ActiveMonitorItem.cpp    
	Help.cpp                      
	ServerWizard.cpp
	ActiveMonitorWindow.cpp
#	KPFInterface.cpp              
	SingleServerConfigDialog.cpp
#	Applet.cpp               
	PortValidator.cpp
        StartingKPFDialog.cpp
	AppletItem.cpp           
	Server.cpp
	ServerPrivate.cpp	
	System.cpp
	Request.cpp                   
	Resource.cpp                  
	Response.cpp                  
	BandwidthGraph.cpp       
	Utils.cpp
	ByteRange.cpp            
	WebServer.cpp
	ConfigDialogPage.cpp     
	WebServerManager.cpp
	Defaults.cpp             
	RootValidator.cpp             
	WebServerSocket.cpp
	DirectoryLister.cpp      
	PropertiesDialogPlugin.cpp    
	DirSelectWidget.cpp      
)

kde4_add_library(kpf SHARED ${libkpf_SRCS})

target_link_libraries(kpf 
                      ${KDE4_KDE3SUPPORT_LIBRARY} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${QT_LIBRARIES} 
		      ${QT_QT3SUPPORT_LIBRARIES} ${KDE4_KDNSSD_LIBRARY})
 
install(TARGETS kpf
	  DESTINATION ${LIB_INSTALL_DIR})
