=== src/plasma/CMakeLists.txt ===
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(kifer-plasma_SRCS 
	plasma-kifer.cpp
)

kde4_add_plugin(plasma_applet_kepas ${kifer-plasma_SRCS})

target_link_libraries(plasma_applet_kepas
                      ${KDE4_KIO_LIBRARY} ${PLASMA_LIBS} ${KDE4_KDEUI_LIBS} kepas kpf)
 
install(TARGETS plasma_applet_kepas
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-kepas.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
