## kepas 0.9+svn080923

=== CMakeLists.txt ===
--- 
+++ 
@@ -28,3 +28,4 @@
 
 
 add_subdirectory ( src )
+add_subdirectory ( icons )
