=== src/CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 
 if(PLASMA_FOUND)
+    #MESSAGE(STATUS "Plasma applets was disable until it will ported to new API")
 	add_subdirectory(plasma)
 endif(PLASMA_FOUND)
 
@@ -34,4 +35,5 @@
 
 install( FILES kepas.notifyrc DESTINATION ${DATA_INSTALL_DIR}/kepas)
 install( FILES plasma.notifyrc DESTINATION ${DATA_INSTALL_DIR}/plasma)
+install(FILES kepas.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
