=== src/lib/CMakeLists.txt ===
--- 
+++ 
@@ -36,8 +36,8 @@
 kde4_add_library(kepas SHARED ${libkifer_SRCS})
 
 target_link_libraries(kepas
-                      ${KDE4_KIO_LIBRARY} ${KDE4_KDEUI_LIBS} ${KDE4_KDNSSD_LIBS})
+                      ${QT_QTNETWORK_LIBRARY} ${KDE4_KIO_LIBRARY} ${KDE4_KDEUI_LIBS} ${KDE4_KDNSSD_LIBS})
  
 install(TARGETS kepas
-        DESTINATION ${LIB_INSTALL_DIR})
+        ${INSTALL_TARGETS_DEFAULT_ARGS})
