=== src/plasma/CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 kde4_add_plugin(plasma_applet_kepas ${kifer-plasma_SRCS})
 
 target_link_libraries(plasma_applet_kepas
-                      ${KDE4_KIO_LIBRARY} ${PLASMA_LIBS} ${KDE4_KDEUI_LIBS} kepas kpf)
+    ${KDE4_KIO_LIBRARY} ${QT_QT3SUPPORT_LIBRARY} ${QT_QTNETWORK_LIBRARY} ${PLASMA_LIBS} ${KDE4_KDEUI_LIBS} kepas kpf)
  
 install(TARGETS plasma_applet_kepas
         DESTINATION ${PLUGIN_INSTALL_DIR})
