## kepas 0.9.3

=== CMakeLists.txt ===
project(kepas)
cmake_minimum_required(VERSION 2.6) 
set (KEPAS_VERSION_MAJOR 1)
set (KEPAS_VERSION_MINOR 0)
set (KEPAS_VERSION_RELEASE 00)
set (KEPAS_VERSION "${KEPAS_VERSION_MAJOR}.${KEPAS_VERSION_MINOR}.${KEPAS_VERSION_RELEASE}" )
set (KEPAS_VERSION_STRING "${KEPAS_VERSION} (Kepas 1.0)")

SET( QT_USE_QT3SUPPORT TRUE )

find_package(KDE4 REQUIRED)
find_package(Qt4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   ${QT_QT3SUPPORT_INCLUDE_DIR}
    
   )

add_subdirectory ( src )
add_subdirectory ( icons )
