=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,22 +9,14 @@
    ${KDE4_INCLUDES}
    )
  
-# We add our source code here
 set(kifertray_SRCS 
 	main.cpp
 	trayicon.cpp	
 )
 
+add_subdirectory(plasma)
 
 
-if(PLASMA_FOUND)
-    #MESSAGE(STATUS "Plasma applets was disable until it will ported to new API")
-	add_subdirectory(plasma)
-endif(PLASMA_FOUND)
-
-
-
-# Now make sure all files get to the right place
 kde4_add_executable(kepastray ${kifertray_SRCS})
 
 target_link_libraries(kepastray
