=== src/lib/CMakeLists.txt ===
--- 
+++ 
@@ -31,7 +31,8 @@
 )
 kde4_add_ui_files(libkifer_SRCS 
 			buddylist.ui
-			config.ui)
+			config.ui
+                        noteEditor.ui)
 
 kde4_add_library(kepas SHARED ${libkifer_SRCS})
