=== src/libkpf/CMakeLists.txt ===
--- 
+++ 
@@ -72,5 +72,5 @@
 		      ${QT_QT3SUPPORT_LIBRARIES} ${KDE4_KDNSSD_LIBRARY})
  
 install(TARGETS kpf
-	  DESTINATION ${LIB_INSTALL_DIR})
+	  ${INSTALL_TARGETS_DEFAULT_ARGS})
