=== debian/changelog ===
kepas (0.9.3-0ubuntu5) natty; urgency=low

  * Add kubuntu_01_linker_fix.diff to fix linking with ld's --as-needed flag
  * Bump Standards-Version to 3.9.1, no changes necessary
  * Remove now-unnecessary conflicts/replaces on the plasmoid-* packages. No
    supported upgrade path has these anymore.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 29 Dec 2010 11:35:14 -0500

kepas (0.9.3-0ubuntu4) lucid; urgency=low

  * Transition from kde4.mk to dh7 short-style rules with kde sequence addon:
    - Bump debian/compat to 7
    - Bump debhelper build-depend to 7.3.16
    - Remove build-depend on cdbs
    - Add build-depend on pkg-kde-tools (>= 0.5.0)
    - Update kepas.install and plasma-widget-kepas.install for file path
      changes
    (Closes LP: #508520)
  * Switch to debian source format 3.0 (quilt)
  * Update Maintainer field to Ubuntu Developers
  * Add dependency on ${misc:Depends} to binary packages for lintian happiness
  * Bump Standards-Version to 3.8.3
  * "KDE4" -> "KDE" in package descriptions; there's no need to differentiate
  * "Plasmoid" -> "Plasma widget" in package descriptions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 16 Jan 2010 21:30:43 -0500

kepas (0.9.3-0ubuntu3) jaunty; urgency=low

  * Complete package renaming from previous version.
    - Rename the .install file so that the resulting package is not empty.
    - Make "kepas" depend on the new package name so that it is installable.

 -- James Westby <james.westby@ubuntu.com>  Sun, 15 Feb 2009 23:40:24 +0000

kepas (0.9.3-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-kepas to plasma-widget-kepas to match upstream naming 
    policy (LP: #329627).
    - Add conflicts/replaces plasmoid-kepas.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sat, 14 Feb 2009 23:17:30 -0800

kepas (0.9.3-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Removed obsolete quilt build-dep

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 28 Jan 2009 11:15:28 +0100

kepas (0.9+svn081218-0ubuntu1) jaunty; urgency=low

  * New upstream snapshot
  * debian/control:
    - updated short descriptions of plasmoid-kepas and kepas to clearly state
      the difference between both and removed "(dummy package)" from kepas
      short desc since it's not a dummy package.

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 18 Dec 2008 19:42:03 +0100

kepas (0.9+svn080923-0ubuntu1) intrepid; urgency=low

  [ Guillaume Martres ]
  * New upstream snapshot, compatible with Plasma from KDE 4.1
  * debian/rules:
    - use kde4.mk
    - removed get-orig-source, not necessary anymore
    - added get-orig-svn
  * debian/control:
    - ensure cdbs version is (>= 0.4.52ubuntu7) for kde4.mk
    - bumped Standards-Version to 3.8.0
      for transition
    - added binary package plasmoid-kepas, kepastray binary is now
      in the kepas binary package
    - added Vcs-* fields
  * removed debian/cdbs, not needed with kde4.mk
  * added debian/kepas.postinst to fix lintian postinst-must-call-ldconfig
  * added debian/{plasmoid-kepas,kepas}.install and debian/not-installed

  [ Harald Sitter ]
  * Due to kde4.mk build dependency on quilt is necessary
  * Don't exceed 80 characters in debian/control

 -- Guillaume Martres <smarter@ubuntu.com>  Tue, 23 Sep 2008 13:22:53 +0200

kepas (0.9+repack-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #185010)

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 07 Feb 2008 12:45:53 +0100
