=== debian/control ===
Source: kepas
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume Martres <smarter@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdebase-workspace-dev
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/kepas/
Vcs-Bzr: lp:~kubuntu-members/kepas/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kepas/ubuntu/files

Package: plasma-widget-kepas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kepas (>= 0.9+svn080903)
Description: KDE Easy Publish and Share - Plasma Widget
 Kepas is a zeroconf KDE filetransfer tool.
 It discovers your local LAN for buddies (KDNSSD) and
 Kopete ICQ contacts and lets you transfer files or
 Klipper entries from a trayicon or via drag'n drop
 with the Kepas Plasma widget.
 .
 This package contains the Kepas Plasma widget

Package: kepas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, plasma-widget-kepas
Description: KDE Easy Publish and Share - Tray icon
 Kepas is a zeroconf KDE filetransfer tool.
 It discovers your local LAN for buddies (KDNSSD) and
 Kopete ICQ contacts and lets you transfer files or
 Klipper entries from a trayicon or via drag'n drop
 with the Kepas Plasma widget.
 .
 This package contains the Kepas tray icon
