=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with kde $@

DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
DATE := $(shell date +%y%m%d)
VERSION := $(word 1, $(subst +, ,$(DEB_UPSTREAM_VERSION)))
DIR := ${DEB_SOURCE_PACKAGE}-${VERSION}+svn${DATE}
TAR := ${DEB_SOURCE_PACKAGE}_${VERSION}+svn${DATE}.orig.tar.gz

get-orig-svn:
	cd ${DEBIAN_DIR}/.. && \
	svn export svn://anonsvn.kde.org/home/kde/trunk/playground/network/kepas ${DIR} && \
	tar czf ${CURDIR}/${TAR} ${DIR} && \
	rm -r ${DIR}
