=== debian/watch ===
version=3

http://sf.net/kepas/kepas-(.*)\.tar\.bz2
